

## shortlist
Pixel - 
* Google Camera is exclusive
* earlier Android updates

Moto E5, E5 Play and E5 Plus review https://9to5google.com/2018/09/20/moto-e5-e5-play-e5-plus-review-video/
* removable battery
* no software updates

## marketplaces
https://swappa.com

## resources
https://www.androidauthority.com/ - similar to androidcentral; perhaps better?

https://www.androidcentral.com/ - fair bit of investment

GSMArena.com - serious about their data per https://www.gsmarena.com/glossary.php3?term=data-disclaimer